/* LEFT MENU + CONTENT */
.h2h {
  --color-clay: #ed603b;
  --color-hard: #1296e1;
  --color-grass: #10a80f;
}
.h2h__row {
  display: grid;
  grid-template: "date event homeParticipant result resultFulltime icon" minmax(23px, max-content) "date event awayParticipant result resultFulltime icon" minmax(23px, max-content) "border border border border border border" 1px / var(--width-h2hDateCell, 80px) var(--width-h2hEventCell, 74px) minmax(85px, 1fr) var(--width-h2hResultCell, 50px) var(--width-h2hResultFulltimeCell, 50px) max-content;
  align-items: center;
  max-height: 48px;
  transition: all 0.4s ease;
  cursor: pointer;
  border-bottom: 1px solid var(--color-support-1);
}
@media only screen and (max-width: 639px) {
  body:not(.aussie-rules) .h2h__row {
    grid-template: "date event homeParticipant result icon" minmax(23px, max-content) "date event awayParticipant result icon" minmax(23px, max-content) "border border border border border" 1px / var(--width-h2hDateCell, 80px) var(--width-h2hEventCell, 74px) minmax(85px, 1fr) var(--width-h2hResultCell, 50px) max-content;
  }
}
@media (hover: hover) {
  .h2h__row:hover {
    background-color: rgba(var(--color-support-2-rgb), .2);
  }
}
.h2h__showMore {
  color: var(--color-combination-22);
}
.h2h__flag {
  display: flex;
  margin-right: 8px;
}
.h2h__flag > span {
  width: 18px;
  height: 12px;
  margin-right: 0;
}
.h2h__date {
  color: var(--color-support-4);
  grid-area: date;
  padding-left: 8px;
  padding-right: 8px;
  justify-self: stretch;
  align-self: stretch;
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 639px) {
  .h2h__date {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.h2h__event {
  grid-area: event;
  display: flex;
  align-items: center;
  flex-flow: row wrap;
  word-break: break-word;
  font-weight: bold;
  padding: 8px 6px;
  border-radius: 4px;
}
.h2h__homeParticipant {
  grid-area: homeParticipant;
}
.h2h__awayParticipant {
  grid-area: awayParticipant;
}
.h2h__participant {
  display: flex;
  align-self: stretch;
  align-items: center;
  padding: 2px 6px;
  hyphens: auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  word-break: break-word;
}
.h2h__participant .event__logo {
  width: 16px;
  margin-right: 4px;
  color: var(--color-combination-2);
}
.h2h__participant svg,
.h2h__participant .h2h__teamLogo {
  width: 16px;
  height: 16px;
  margin-right: 4px;
  flex-shrink: 0;
}
.h2h__participantInner {
  padding: 1px 5px;
  border-radius: 4px;
  line-height: 16px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 100%;
}
.highlighted .h2h__participantInner {
  background: var(--color-highlight);
}
.h2h__result,
.h2h__result__fulltime {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  justify-self: stretch;
  align-items: center;
  align-self: stretch;
  line-height: 24px;
  text-align: center;
}
.h2h__result {
  grid-area: result;
  font-weight: bold;
}
.h2h__result__fulltime {
  grid-area: resultFulltime;
}
.h2h__result__fulltime:empty {
  display: none;
}
.h2h__result__fulltime--dash {
  font-weight: bold;
}
.h2h__regularTimeResult {
  color: var(--color-support-3);
  font-weight: normal;
}
.h2h__regularTimeResult:empty {
  display: none;
}
.h2h__icon {
  grid-area: icon;
  padding-left: 8px;
  padding-right: 8px;
  min-width: 20px;
  justify-self: stretch;
  align-self: stretch;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (min-width: 639px) {
  .h2h__icon {
    padding-left: 112px;
    padding-right: 12px;
  }
}
.aussie-rules .h2h {
  --width-h2hResultCell: 35px;
  --width-h2hResultFulltimeCell: 35px;
}
.aussie-rules .h2h__regularTimeResult::before,
.aussie-rules .h2h__regularTimeResult::after {
  content: "";
}
.boxing .h2h,
.mma .h2h {
  --width-h2hResultCell: 150px;
  --width-h2hResultFulltimeCell: 0;
}
.american-football .h2h,
.handball .h2h,
.netball .h2h,
.rugby-union .h2h,
.rugby-league .h2h {
  --width-h2hResultCell: 60px;
  --width-h2hResultFulltimeCell: 60px;
}
@media only screen and (max-width: 639px) {
  .american-football .h2h,
  .handball .h2h,
  .netball .h2h,
  .rugby-union .h2h,
  .rugby-league .h2h {
    --width-h2hResultCell: 35px;
  }
}
.cricket .h2h {
  --width-h2hResultCell: 150px;
  --width-h2hResultFulltimeCell: 0;
}
@media only screen and (min-width: 639px) {
  .cricket .h2h {
    --width-h2hResultCell: 200px;
  }
  .cricket .h2h__icon {
    padding-left: 62px;
  }
}
@media only screen and (max-width: 639px) {
  .h2h {
    --width-h2hDateCell: 65px;
    --width-h2hResultFulltimeCell: 0;
    --width-h2hResultCell: 35px;
  }
  body:not(.aussie-rules) .h2h .h2h__result__fulltime {
    display: none;
  }
}
.pid_39 .h2h {
  --width-h2hEventCell: 90px;
}
.dateFormatUS {
  --width-h2hDateCell: 85px;
}
.rows {
  overflow: auto;
  margin-top: 1px;
}
.clay {
  background: var(--color-clay);
  color: #ffffff;
}
.grass {
  background: var(--color-grass);
  color: #ffffff;
}
.hard {
  background: var(--color-hard);
  color: #ffffff;
}
.winner {
  font-weight: bold;
}

/* LEFT MENU + CONTENT */
.h2h__skeleton {
  display: grid;
  grid-auto-flow: row;
  border-bottom: 1px solid var(--color-skeleton-1);
}
.h2h__skeleton__tab {
  height: 28px;
  background-color: var(--color-skeleton-2);
  border-radius: 8px;
  margin-bottom: 16px;
  width: 100px;
}
@media only screen and (max-width: 639px) {
  .h2h__skeleton__tab {
    margin-left: 12px;
  }
}
.h2h__skeleton__header {
  height: 25px;
  background-color: var(--color-skeleton-1);
}
@media only screen and (min-width: 639px) {
  .h2h__skeleton__header {
    border-radius: 8px;
  }
}
.h2h__skeleton__row {
  height: 27px;
  border-bottom: 1px solid var(--color-skeleton-1);
  padding: 0 6px 0 10px;
  align-content: center;
  display: grid;
  grid-template: "dateAndFlag . homeParticipant awayParticipant result" 13px / 105px 20px 1fr 1fr 55px;
}
.h2h__skeleton__row :nth-of-type(1) {
  grid-area: dateAndFlag;
  width: 90%;
}
.h2h__skeleton__row :nth-of-type(2) {
  grid-area: homeParticipant;
  max-width: 60px;
  margin-right: 10px;
}
.h2h__skeleton__row :nth-of-type(3) {
  grid-area: awayParticipant;
  max-width: 60px;
  margin-right: 10px;
}
.h2h__skeleton__row :nth-of-type(4) {
  grid-area: result;
}
.h2h__skeleton__row:nth-of-type(3) :nth-of-type(2),
.h2h__skeleton__row:nth-of-type(13) :nth-of-type(2) {
  max-width: 40px;
}
.h2h__skeleton__row:nth-of-type(4) :nth-of-type(1),
.h2h__skeleton__row:nth-of-type(14) :nth-of-type(1) {
  width: 100%;
}
.h2h__skeleton__row:nth-of-type(4) :nth-of-type(3),
.h2h__skeleton__row:nth-of-type(14) :nth-of-type(3) {
  max-width: 50px;
}
.h2h__skeleton__row:nth-of-type(5) :nth-of-type(3),
.h2h__skeleton__row:nth-of-type(12) :nth-of-type(3) {
  max-width: 70px;
}
.h2h__skeleton__row:nth-of-type(6) :nth-of-type(2),
.h2h__skeleton__row:nth-of-type(11) :nth-of-type(2) {
  max-width: 50px;
}
.h2h__skeleton__row:nth-of-type(7) :nth-of-type(2),
.h2h__skeleton__row:nth-of-type(10) :nth-of-type(2) {
  max-width: 70px;
}
.h2h__skeleton__row1 {
  height: 28px;
  border-bottom: 1px solid var(--color-skeleton-1);
  padding: 0 10px;
  align-content: center;
  display: grid;
  grid-template: "dateAndFlag . homeParticipant awayParticipant result" 13px / 105px 20px 1fr 1fr 20px;
}
.h2h__skeleton__row1 :nth-of-type(1) {
  grid-area: dateAndFlag;
  width: 90%;
}
.h2h__skeleton__row1 :nth-of-type(2) {
  grid-area: homeParticipant;
  max-width: 60px;
}
.h2h__skeleton__row1 :nth-of-type(3) {
  grid-area: awayParticipant;
  max-width: 60px;
}
.h2h__skeleton__row1 :nth-of-type(4) {
  grid-area: result;
}
.h2h__skeleton__row1:nth-of-type(17) :nth-of-type(2),
.h2h__skeleton__row1:nth-of-type(18) :nth-of-type(2),
.h2h__skeleton__row1:nth-of-type(21) :nth-of-type(2) {
  max-width: 50px;
}
.h2h__skeleton__row1:nth-of-type(19) :nth-of-type(3),
.h2h__skeleton__row1:nth-of-type(20) :nth-of-type(3) {
  max-width: 50px;
}
.h2h__skeleton__row > *,
.h2h__skeleton__row1 > * {
  background: var(--color-skeleton-1);
  background-image: linear-gradient(to right, var(--color-skeleton-1) 0%, var(--color-skeleton-2) 20%, var(--color-skeleton-1) 40%, var(--color-skeleton-1) 100%);
  background-repeat: no-repeat;
  background-size: 800px 104px;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeholderShimmer;
  -webkit-animation-timing-function: linear;
}
.h2h__skeleton__row:nth-child(even),
.h2h__skeleton__row1:nth-child(even) {
  border-bottom: 1px solid var(--color-support-1);
}
.h2h__skeleton__showMore {
  height: 13px;
  margin: 8px 0;
  width: 100px;
  justify-self: center;
  background-color: var(--color-skeleton-1);
}

